# English (en) Data File
#
# This file is part of the IPCop Firewall.
#
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
#
# (c) The SmoothWall Team
#
#
# Added for the Copfilter Addon
# English by Markus Madlener - copfilter at gmx dot net 20050320
#

%tr = (
%tr,

'this field may be blank' => 'This field may be blank.',
'copfilter invalid input' => 'Invalid input',
'copfilter invalid clamd time period' => 'Invalid clamd time period',
'copfilter invalid avg time period' => 'Invalid avg time period',
'copfilter invalid fprot time period' => 'Invalid fprot time period',
'copfilter invalid rules_du_jour time period' => 'Invalid rules_du_jour time period',
'copfilter enabled every' => 'Enabled every',
'copfilter invalid email address' => 'Invalid email address',
'copfilter invalid sender email address' => 'Invalid sender email address',
'copfilter missing smtp auth user' => 'Missing smtp auth user (required if smtp auth is turned on)',
'copfilter missing smtp auth password' => 'Missing smtp auth password (required if smtp auth is turned on)',
'copfilter missing email address' => 'Missing email address',
'copfilter invalid or missing smtp host' => 'Invalid or missing smtp server',
'copfilter missing smtp host' => 'Missing smtp server',
'copfilter missing smtp port' => 'Missing smtp port',
'copfilter invalid smtp host' => 'Invalid smtp server',
'copfilter invalid smtp port' => 'Invalid smtp port',
'copfilter invalid mailserver' => 'Invalid SMTP Email forward server (required if Scan incoming SMTP email on RED is turned to on)',
'copfilter missing mailserver' => 'Missing SMTP Email forward server (required if Scan incoming SMTP email on RED is turned to on)',
'copfilter configuration' => 'Copfilter Configuration',
'copfilter info' => 'Information',
'copfilter clam_sig' => 'Current ClamAV data',
'copfilter avg_sig' => 'Current AVG data',
'copfilter fprot_sig' => 'Current F-Prot data',
'copfilter rules_du_jour status' => 'Current rules_du_jour spam rules',
'copfilter automatic update' => 'Automatic update<font color=\'#993300\'>**</font>',
'copfilter automatic update email' => '<font color=\'#993300\'>**</font> Update  <a href=\'http://www.copfilter.org/files/screenshots/310_email_antivirus_signature_update_clamav.png\' target=\'_blank\'>notifications</a> are sent to <a href=\'/cgi-bin/copfilter_mail.cgi\'><font color=\'#993300\'>Email Address</font></a>',
'copfilter clamd update now' => 'Update clamd now',
'copfilter avg update now' => 'Update avg now',
'copfilter fprot update now' => 'Update fprot now',
'copfilter rules_du_jour update now' => 'Update rules now',
'copfilter rules_du_jour1' => 'Improves recognition, but decreases performance*',
'copfilter manual update' => 'Manual update',
'copfilter' => 'Copfilter',
'copfilter enabled on' => 'enabled on',
'copfilter enabled' => 'enabled',
'copfilter disabled' => 'Disabled',
'copfilter email address' => '<font color=\'#993300\'>Email address</font>',
'copfilter smtp host' => 'SMTP server',
'copfilter smtp port' => 'SMTP server port',
'copfilter sender address' => 'Sender address',
'copfilter smtp auth user' => 'SMTP-AUTH user',
'copfilter smtp auth pass' => 'SMTP-AUTH password',
'copfilter smtp auth sec' => 'Secure-SMTP-Authentification (sslv3, tlsv1)',
'copfilter monit_save' => 'Save Monit settings without applying',
'copfilter monit_save_apply' => 'Save Monit settings and apply',
'copfilter save' => 'Save settings (and restart service)',
'copfilter save_norestart' => 'Save settings',
'copfilter apply' => 'Restart all services',
'copfilter apply2' => '.. all settings will be reapplied',
'copfilter start p3scan debug' => 'Start p3scan debugging',
'copfilter start proxsmtpd debug' => 'Start proxsmtpd debugging',
'copfilter in debug' => 'in debug mode',
'copfilter make all tests' => 'Make all tests',
'copfilter restart' => 'Restart',
'copfilter start monit' => 'Start monit',
'copfilter stop monit' => 'Stop monit',
'copfilter start p3scan' => 'Start p3scan',
'copfilter stop p3scan' => 'Stop p3scan',
'copfilter start proxsmtpd' => 'Start proxsmtpd',
'copfilter stop proxsmtpd' => 'Stop proxsmtpd',
'copfilter start clamd' => 'Start clamd',
'copfilter stop clamd' => 'Stop clamd',
'copfilter start imspector' => 'Start imspector',
'copfilter stop imspector' => 'Stop imspector',
'copfilter start avgscan' => 'Start avgscan',
'copfilter stop avgscan' => 'Stop avgscan',
'copfilter start f-protd' => 'Start fpscand',
'copfilter stop f-protd' => 'Stop fpscand',
'copfilter start spamd' => 'Start spamd',
'copfilter stop spamd' => 'Stop spamd',
'copfilter start havp' => 'Start havp',
'copfilter stop havp' => 'Stop havp',
'copfilter start frox' => 'Start frox',
'copfilter stop frox' => 'Stop frox',
'copfilter start privoxy' => 'Start privoxy',
'copfilter stop privoxy' => 'Stop privoxy',
'copfilter show virus quarantine' => 'Virus Quarantine',
'copfilter show spam quarantine' => 'Spam Quarantine',
'copfilter show infected smtp emails' => 'SMTP Quarantine',
'copfilter show infected pop3 emails' => 'POP3 Quarantine',
'copfilter remove infected mails after' => 'Remove emails in quarantine <br />if older than (in days)',
'copfilter show quarantine error' => 'Not showing Infected Emails, directory read and execute permissions are missing in',
'copfilter status' => 'Status',
'copfilter email' => 'Email',
'copfilter testpop3' => 'Test POP3 &amp; SMTP Scanning',
'copfilter pop3' => 'POP3 Scanning',
'copfilter smtp' => 'SMTP Scanning',
'copfilter testhttp&ftp' => 'Test HTTP &amp; FTP Scanning',
'copfilter testsmtp' => 'Test SMTP Scanning',
'copfilter log' => 'Log Files',
'copfilter http' => 'HTTP Scanning',
'copfilter ftp' => 'FTP Scanning',
'copfilter http_scan' => ' <a href=\'http://www.copfilter.org/files/screenshots/205_privoxy_http_ads.png\' target=\'_blank\'>Filter</a> HTTP traffic for Internet Junk* &nbsp;&nbsp;<br />(Ads, Banners, Jumping-windows,...)',
'copfilter http_web_proxy_enable' => '<h2>Enable the <a href=\'/cgi-bin/proxy.cgi\'>IPCop Web Proxy</a> first! </h2>',
'copfilter http note' => '<u>Note</u><br /> 1. If <a href=\'/cgi-bin/proxy.cgi\'>Web Proxy</a> is disabled, it will be enabled automatically, since HTTP Traffic Scanning will only work on <a href=\'/cgi-bin/proxy.cgi\'>Web Proxy</a> Traffic.<br />2. To enable HTTP virus scanning all web browsers should be set up to use the <a href=\'/cgi-bin/proxy.cgi\'>Web Proxy</a> except if the <a href=\'/cgi-bin/proxy.cgi\'>Web Proxy</a> runs in transparent mode.<br />3. No browser proxy settings are necessary if <a href=\'/cgi-bin/proxy.cgi\'>Web Proxy</a> is configured in transparent mode.<br />4. Delete the cache of your web browser and <a href=\'/cgi-bin/proxy.cgi\'>Web Proxy</a> <b>before</b> trying to download <br /> &nbsp; &nbsp; the <a href=\'http://eicar.org\' target=\'_blank\'>Eicar-Testvirus</a> and <b>before</b> accessing privoxy config and bookmarklet.<br />5. Do NOT enter an upstream proxy in ipcop web proxy configuration!  <br />6. If you wish to use an upstream proxy, configure the PARENTPROXY parameter in /var/log/copfilter/default/opt/havp/etc/havp.config.<br />7. To whitelist a domain or any special file types in HAVP edit this file with a ssh client: /var/log/copfilter/default/opt/havp/etc/whitelist.<br /> &nbsp; &nbsp; Whitelisting a domain will cause HAVP to skip virus scanning on that page. Blacklisting will cause HAVP to deny access to certain file types.<br /> &nbsp; &nbsp; If you want to deny access to whole domains, use an IPCop addon such as <a href=\'http://www.urlfilter.net\' target=\'_blank\'>URL-Filter</a>.<br />8. To whitelist a domain in privoxy: open <a href=\'http://config.privoxy.org\' target=\'_blank\'>privoxy configuration</a> and  choose "View & change the current configuration" then click on<br /> &nbsp; &nbsp;  "Edit" right beside "/var/log/copfilter/default/opt/privoxy/etc/user.action" then in the first section (scroll down one page) where you<br /> &nbsp; &nbsp;  will see the domain ".copfilter.org" click on the add button and add your domain <br /> &nbsp; &nbsp; like this: ".yourdomain.com" - don\'t forget the leading dot - no privoxy restart is required <br />9. If you are using a different language than english you must enable the web proxy manually, for http virus scanning to work!<br />10. In standard configuration, HTTP downloads greater than <b>25 MBytes</b> will not be scanned for viruses (configurable in /var/log/copfilter/default/opt/havp/etc/havp.config).<br />11. KEEPBACKBUFFER (the amount of data held back from the client until the whole file was virus scanned) is set to 1 Mbyte.<br />12. Trickling (sending some bytes of data to the client every 10 seconds while downloading the rest of the file and virus scanning) is enabled.<br />13. Be aware that with havp you might still <a href=\'http://www.server-side.de/documentation.htm\' target=\'_blank\'>get a virus</a>! <br />14. All Users are able to access the the privoxy webpanel, to disable it set "enable-remote-toggle" and "enable-remote-http-toggle" to "0" in this file /var/log/copfilter/default/opt/privoxy/etc/config.<br />15. If the privoxy webgui is not working correctly (ie submit button not responding) try using Firefox.<br />16. ClamAV does not support RAR 3.0 archives so HAVP will not let them pass, please whitelist the domains containing the rar files or whitelist the rar file type! <br />17. If a HAVP Virus Scanning is being turned on/off for a virus scanner, then this virus scanner has to set to ON in the <a href=\'/cgi-bin/copfilter_antivirus.cgi\'>Copfilter AntiVirus</a> webpage. <br />18. Virus Scanning is disabled for streams such as Player Winamp iTunes QuickTime Audio RMA/ MAD/ Foobar2000 XMMS (configurable in /var/log/copfilter/default/opt/havp/etc/havp.config).<br />19. Increase the SERVERNUMBER parameter in /var/log/copfilter/default/opt/havp/etc/havp.config if more than 10 users are in your network using this http filter.',
#'copfilter http1' => 'HTTP Traffic Scanning will only be done on the interfaces, for which the<br /><a href=\'/cgi-bin/proxy.cgi\'>Web Proxy</a> has been enabled in the webgui (Services -> Proxy)<br />If Transparent Mode is desired it can be configured <a href=\'/cgi-bin/proxy.cgi\'>there</a> as well.<br /> Please clear the cache of your web browser and from the <a href=\'/cgi-bin/proxy.cgi\'>Web Proxy</a> before  <a href=\'#test\'>testing</a>. <br /> All web browsers should be set for direct internet connection (without proxy settings)',
'copfilter http4' => 'Internet Junk: ads, banners, webbugs, unsolicited pop-ups, jumping-windows, ie exploits, html-annoyances, modifying web page content, and other obnoxious internet junk (customizable)',
'copfilter ftp2' => '<br /><u>Note:</u><br />1. Frox uses ClamAV (and F-PROT if installed) as a virus scanner.<br />2. Be aware that when you try to download an ftp file it might appear that your ftp client (for example a web browser or a command line ftp utility) is hanging. <br />3. This is so because the ftp proxy is already downloading the file in the background, and only sends a few bytes of this file to your ftp client. <br />4. It will deliver the rest of the ftp file to your client only after it has fully downloaded and scanned the ftp file.',
'copfilter pop3_note' => '<br /><u>Note:</u><br /> 1. "Enable P3Scan to filter incoming traffic on .." needs to be enabled for all other options to work.<br />2. If you wish to use POP3S (pop3-ssl) then leave the current settings of your email client just the way they are and only change the PORT number of your POP3 email server from 110 to 995 (DO NOT ACTIVATE SSL!). P3Scan will then automatically open an encrypted pop3s (pop3 ssl secured) connection from your ipcop machine to your pop3 email server and forward the emails to you.', 
'copfilter http3' => 'HAVP uses ClamAV for HTTP Scanning. F-Prot and AVG are used if they have been installed. F-Prot free version does not support HTTP Scanning. AVG free version supports only one daemon, which means it has limited HTTP Scanning, delays may be possible. Commercial versions of F-Prot and AVG include full support for HTTP Scanning.<br /><br />',
'copfilter http2' => 'Privoxy only works if HAVP is enabled <br /> Privoxy reduces web browsing speed (only if CPU on the <br />ipcop machine is slow), it could also affect voip/skype quality',
'copfilter http_clamav' => 'Enable ClamAV Virus Scanner in HAVP HTTP Scanning Proxy',
'copfilter http_fprot' => 'Enable F-Prot Virus Scanner in HAVP HTTP Scanning Proxy',
'copfilter http_avg' => 'Enable AVG Virus Scanner in HAVP HTTP Scanning Proxy. Could cause browsing delays**',
'copfilter http_avg_note' => '** Free version only supports one scan at a time, causing delays when browsing. Only Commercial version has full HTTP Scanning support.',
'copfilter product' => 'Product',
'copfilter name' => 'Name',
'copfilter version' => 'Version',
'copfilter manual control' => 'Manual Control*',
'copfilter monit des' => 'Monitoring Utility',
'copfilter monitor' => 'Monitoring',
'copfilter imspector des' => 'IM Proxy',
'copfilter p3scan des' => 'Transp. POP3 Proxy',
'copfilter proxsmtpd des' => 'Transp. SMTP Proxy',
'copfilter privoxy des' => 'Transp. HTTP Proxy',
'copfilter spamd des' => 'AntiSpam Filter',
'copfilter clamd des' => 'AntiVirus Program',
'copfilter havp des' => 'Transp. HTTP Proxy',
'copfilter frox des' => 'Transp. FTP Proxy',
'copfilter avg des' => 'AntiVirus Program',
'copfilter fprot des' => 'AntiVirus Program',
'copfilter renattach des' => 'Attachment Renamer',
'copfilter rules_du_jour des' => 'AntiSpam Rulesets',
'copfilter anomy des' => 'Email Sanitizer',
'copfilter p3pmail des' => 'Email Sanitizer',
'copfilter description' => 'Description',
'copfilter daemon' => 'Daemon',
'copfilter http_virscan' => '<a href=\'http://www.copfilter.org/files/screenshots/200_havp_http_virus_found.png\' target=\'_blank\'>Deny access</a> to HTTP traffic containing browser exploits, <a href=\'http://en.wikipedia.org/wiki/Phishing\'>phishing</a> attempts and viruses, <br />(this starts the HAVP proxy) *',
'copfilter http_virscan_transparent' => 'Enable Transparent mode<br /> (affects  <a href=\'/cgi-bin/proxy.cgi\'>Web Proxy</a>)',
'copfilter http_scan_green' => 'Scan HTTP traffic for viruses on <font color=\'#339933\'>GREEN</font>**',
'copfilter http_scan_orange' => 'Scan HTTP traffic for viruses on <font color=\'#FF9933\'>ORANGE</font>**',
'copfilter http_scan_blue' => 'Scan HTTP traffic for viruses on <font color=\'#333399\'>BLUE</font>**',
'copfilter ftp_scan_green' => '<a href=\'http://www.copfilter.org/files/screenshots/210_frox_ftp_virus_found.png\' target=\'_blank\'>Deny access</a> to virus infected FTP downloads on <font color=\'#339933\'>GREEN</font>*',
'copfilter ftp_scan_orange' => '<a href=\'http://www.copfilter.org/files/screenshots/210_frox_ftp_virus_found.png\' target=\'_blank\'>Deny access</a> access to virus infected FTP downloads on <font color=\'#FF9933\'>ORANGE</font>**',
'copfilter ftp_scan_blue' => '<a href=\'http://www.copfilter.org/files/screenshots/210_frox_ftp_virus_found.png\' target=\'_blank\'>Deny access</a> access to virus infected FTP downloads on <font color=\'#333399\'>BLUE</font>**',
'copfilter ftp_virscan' => 'Scan FTP downloads for viruses<br />(action: <a href=\'http://www.copfilter.org/files/screenshots/210_frox_ftp_virus_found.png\' target=\'_blank\'>deny</a>)**',
'copfilter pop3_scan_green' => 'Enable P3Scan to filter incoming traffic on <font color=\'#339933\'>GREEN</font>*',
'copfilter pop3_scan_orange' => 'Enable P3Scan to filter incoming traffic on <font color=\'#FF9933\'>ORANGE</font>*',
'copfilter pop3_scan_blue' => 'Enable P3Scan to filter incoming traffic on <font color=\'#333399\'>BLUE</font>*',
'copfilter pop3_scan_red' => 'Enable P3Scan to filter incoming traffic on <font color=\'#993333\'>RED</font> (incoming)*',
'copfilter pop3_virscan' => 'Stop virus emails and send <br />virus <a href=\'http://www.copfilter.org/files/screenshots/220_email_notification_virus.png\' target=\'_blank\'>notifications</a> instead +',
'copfilter spamscan_quarantine_note' => '*** Users will still receive the tagged spam email. The POP3 Protocol does not allow email discarding during POP3 retrieval<br /> (so email has to be delivered).',
'copfilter pop3_virscan_quarantine' => 'Quarantine virus <br />infected emails ***',
'copfilter smtp_virscan_quarantine' => 'Quarantine virus infected emails',
'copfilter smtp_virscan_quarantine_notify_user' => 'Send user a <a href=\'http://www.copfilter.org/files/screenshots/220_email_notification_virus.png\' target=\'_blank\'>virus notification</a> with information about the originally sent email containing the virus',
'copfilter pop3_virscan_adminnotif' => 'Send a copy of virus <br /><a href=\'http://www.copfilter.org/files/screenshots/220_email_notification_virus.png\' target=\'_blank\'>notification</a> to <a href=\'/cgi-bin/copfilter_mail.cgi\'><font color=\'#993300\'>Email address </font></a>',
'copfilter smtp_virscan_adminnotif' => 'Send a copy of virus <br /><a href=\'http://www.copfilter.org/files/screenshots/220_email_notification_virus.png\' target=\'_blank\'>notification</a> to <a href=\'/cgi-bin/copfilter_mail.cgi\'><font color=\'#993300\'>Email address </font></a>',
'copfilter pop3_spamscan' => 'Tag Spam in emails and <br /><a href=\'http://www.copfilter.org/files/screenshots/230_email_notification_spam.png\' target=\'_blank\'>modify the subject</a> ++',
'copfilter pop3_attachmentscan' => '<a href=\'http://www.copfilter.org/files/screenshots/250_email_notification_bad_attachment.png\' target=\'_blank\'>Rename</a> <a href=\'/cgi-bin/copfilter_antivirus.cgi#renattach\'>dangerous</a> email attachments',
'copfilter pop3_mail_rewrite_subject' => 'Modify Subject',
'copfilter pop3_mail_add_header' => 'Add Copfilter  <a href=\'http://www.copfilter.org/files/screenshots/260_copfilter_report_in_email_header.png\' target=\'_blank\'>Comment</a><br />to Email Header',
'copfilter pop3_mail_add_body' => 'Add "Copfilter Scanned" Disclaimer to Email (works only for correctly formatted emails)',
'copfilter pop3_mail_add_body2' => '* EXPERIMENTAL, still buggy! <br /> some mail clients abort mail connection',
'copfilter buggy' => '* EXPERIMENTAL, could be buggy, needs testing!',
'copfilter smtp_scan_green' => 'Enable ProxSMTP to filter <b>outgoing</b> traffic on <font color=\'#339933\'>GREEN</font>*',
'copfilter smtp_scan_orange' => 'Enable ProxSMTP to filter <b>outgoing</b> traffic on <font color=\'#FF9933\'>ORANGE</font>*',
'copfilter smtp_scan_blue' => 'Enable ProxSMTP to filter <b>outgoing</b> traffic on <font color=\'#333399\'>BLUE</font>*',
'copfilter smtp_scan_red' => 'Enable ProxSMTP to filter <b>incoming</b> traffic on <font color=\'#993333\'>RED</font> <br /> and forward to internal Email Server *',
'copfilter smtp_virscan' => 'Stop virus emails and <br /> opt. send virus <a href=\'http://www.copfilter.org/files/screenshots/220_email_notification_virus.png\' target=\'_blank\'>notifications</a><br /> instead (see below) +',
'copfilter smtp_virscan_discard' => 'Discard (delete) all <br />SMTP virus emails <br />(virus quarantining and virus notifications will be disabled)',
'copfilter smtp_spamscan' => 'Tag Spam in emails and <br /><a href=\'http://www.copfilter.org/files/screenshots/230_email_notification_spam.png\' target=\'_blank\'>modify the subject</a> ++',
'copfilter smtp_spamscan_level' => 'Score required to identify email as spam (subject <br />will be <a href=\'http://www.copfilter.org/files/screenshots/230_email_notification_spam.png\' target=\'_blank\'>modified</a>)*',
#'copfilter smtp_spamscan_quarantine_level' => 'Score required to quarantine spam',
'copfilter smtp_spamscan_quarantine_level' => '... if score is greater than:',
'copfilter pop3_spamscan_quarantine_level' => '... if score is greater than:',
'copfilter smtp_spamscan_quarantine' => 'Quarantine spam emails if ...',
'copfilter pop3_spamscan_quarantine_notif' => 'Send Quarantine  <a href=\'http://www.copfilter.org/files/screenshots/270_email_notification_quarantine.png\' target=\'_blank\'>Notification</a> instead of tagged spam email (only works if spam quarantining has been enabled) - CAUTION - THIS could cause some email clients to hang!',
'copfilter pop3_spamscan_quarantine' => 'Quarantine spam emails if ... ***',
'copfilter smtp_spamscan_quarantine_notify_user' => 'Send user a copy of<br /> quarantined spam email',
'copfilter smtp_spamscan_discard' => 'Discard (delete) all <br />SMTP spam emails if ...',
'copfilter smtp_spamscan_discard_level' => '... if score is greater than: <br />(spam quarantining above <br />this score will be disabled)',
'copfilter smtp_attachmentscan' => '<a href=\'http://www.copfilter.org/files/screenshots/250_email_notification_bad_attachment.png\' target=\'_blank\'>Rename</a> <a href=\'/cgi-bin/copfilter_antivirus.cgi#renattach\'>dangerous</a> email attachments',
'copfilter smtp_attachmentscan_discard' => 'Discard (delete) all SMTP <br />emails with dangerous attachments',
'copfilter pop3_anomyscan' => 'Sanitize and clean emails<br />containing HTML **<br />',
'copfilter smtp_anomyscan' => 'Sanitize and clean emails<br />containing HTML **<br />',
'copfilter smtp_mail_rewrite_subject' => 'Modify Subject',
'copfilter smtp_mail_add_header' => 'Add Copfilter <a href=\'http://www.copfilter.org/files/screenshots/260_copfilter_report_in_email_header.png\' target=\'_blank\'>Comment</a><br /> to Email Header',
'copfilter smtp_mail_add_body' => 'Add "Copfilter Scanned" Disclaimer to Email (works only for correctly formatted emails)',
'copfilter smtp_mail_add_body2' => '* EXPERIMENTAL, still buggy!<br /> this option could result in mail loss!',
'copfilter mail server location' => 'Email Server is located in network',
'copfilter mail server' => 'Email Server IP Address <BR />(a portforwarding rule to this IP Address - not visible in IPCop Webgui - will be automatically be created)',
'copfilter mail server port' => 'Email Server Port Number <BR />(used in the portforwarding rule created above)',
'copfilter imspector' => 'IM-Proxy',
'copfilter imspector_note' => '<br /><u>Note:</u><br /> 1. "Activate Imspector on ..." is needed for running Imspector on Network device.<br /> &nbsp; &nbsp; No Jabber TLS SSL support at this moment!',
'copfilter imspector_proxy_green' => 'Activate Imspector on <font color=\'#339933\'>GREEN</font>*',
'copfilter imspector_proxy_orange' => 'Activate Imspector on <font color=\'#FF9933\'>ORANGE</font>*',
'copfilter imspector_proxy_blue' => 'Activate Imspector on <font color=\'#333399\'>BLUE</font>*',
'copfilter imspector restart' => '* Restart of Imspector-Proxy needed',
'copfilter menu_imspector' => 'IM Proxy',
'copfilter status1' => '*** <a href=\'http://www.f-prot.com/products/corporate_users/unix\'  target=\'_blank\'>Corporate Users</a> of F-PROT have to obtain a <a href=\'http://www.f-prot.com/products/prices/price_unix_ms.html\' target=\'_blank\'>commercial license</a>!',
'copfilter status11' => '** <a href=\'http://www.grisoft.com/doc/linux/lng/us/tpl/tpl01?prd=lms.10.0.0\'  target=\'_blank\'>Corporate Users</a> of AVG have to obtain a <a href=\'http://www.grisoft.com/doc/pricelist/lng/us/tpl/tpl01?prd=lms\' target=\'_blank\'>commercial license</a>!',
'copfilter status2' => '* If a service is started or stopped manually, then monitoring for that service will stop,<br />to reenable monitoring of all enabled services, restart the monit service.',
'copfilter status3' => 'Trans. = Transparent (no client reconfiguration necessary)',
'copfilter warning' => '<p><b><u>WARNING:</u></b> This package is NOT an official ipcop addon. It has not been approved or reviewed by the ipcop development team. It comes with NO warranty or guarantee, so use it at your own risk. This package adds firewall rules, proxies, filters and virus scanners to your ipcop machine. Do NOT use Copfilter if firewall security is an issue.  With HAVP you could still <a href=\'http://www.server-side.de/documentation.htm\'> receive a virus</a>.</p>',
'copfilter docu' => 'Documentation',
'copfilter versiondes' => 'Version',
'copfilter open_port' => '*** This will open port 25 on your firewall! <br /> All incoming emails will be resent from your ipcop firewall to your mail server, which means that if<br />you allow relaying from your ipcop\'s ip address, you mail server will become an open relay! <br />Please use for example this <a href=\'http://www.spamhelp.org/shopenrelay\'  target=\'_blank\'> site </a> to test if your server is an open relay. <br />Do not enter any port 25 forwarding rules in IPCop.',
'copfilter testmail' => 'Test Mails',
'copfilter send testvirus' => 'Send Test Virus   Email',
'copfilter send testspam' => 'Send Test Spam Email',
'copfilter send exe attachment' => 'Send Test Email+dang. Attachment',
'copfilter make_test1' => 'Be patient, logs to screen <br /> &nbsp; &nbsp;  can take up to 2 min',
'copfilter make_test2' => 'Restart p3scan after starting p3scan in debug mode, restart all services after make all tests mode to remove leftover processes',
'copfilter latestversion' => 'Latest stable version is',
'copfilter latestbetaversion' => 'Latest beta version is',
'copfilter latestversion2' => 'Copfilter<br /> by Markus Madlener<br />& karesmakro @<br />',
'copfilter forum' => 'Copfilter Forum<br /> by Markus Madlener @<br />',
'copfilter increase spam scan speed' => '<a href=\'http://razor.sourceforge.net/\' target=\'_blank\'>Razor</a>, <a href=\'http://www.rhyolite.com/anti-spam/dcc/\' target=\'_blank\'>DCC</a>, <a href=\'http://wiki.apache.org/spamassassin/DnsBlocklists\' target=\'_blank\'>DNSBL</a>*<br />(Improves recognition, <br />decreases performance)',
'copfilter email restart' => '<br />No service restart required',
'copfilter email note' => '* If you want to use a specific port on the smtp server add it with a colon, example: <b />smtp.nodomain.com:55</b /> where 55 would be the port number.<br />',
'copfilter monit restart' => '<br />* Restart of monit service required.',
'copfilter pop3 restart' => '* Restart of p3scan service required.',
'copfilter smtp note' => '<br />2. Incoming SMTP and POP3 emails containg email addresses which have been added to <br /> &nbsp; &nbsp; the whitelist will not be scanned for spam, they will however (if on) still be scanned for viruses.',
'copfilter antivirus note' => '<br /> <u>Note:</u> <br />1. ClamAV does not scan files for viruses, if file size is over 25 MByte (this setting can be configured <br />&nbsp; &nbsp; in /var/log/copfilter/default/opt/clamav/etc/clamd.conf (Setting: ArchiveMaxFileSize) <br />2. The Setting DatabaseMirror in clamd.conf should be configured with your country code (See <a href=\'http://www.iana.org/cctld/cctld-whois.htm\' target=\'_blank\'>IANA</a> for the full list)',
'copfilter smtp restart' => '<br />* Restart of proxsmtpd service required.',
'copfilter http restart' => '<br />* Restart of Privoxy or HAVP Proxy required.',
'copfilter ftp restart' => '<br />* Restart of frox service required.',
'copfilter antispam restart' => '<br />* Restart of spamd service required.',
'copfilter antivirus restart' => '<br />* Restart of clamd service required.',
'copfilter german rules' => 'German Rules*',
'copfilter testvirus http' => 'Download a Testvirus via HTTP',
'copfilter testvirus ftp' => 'Download a Testvirus via FTP',
'copfilter mailtestresult' => 'Scanning confirmation',
'copfilter mailtestresult2' => 'You can turn on \'Add Copfilter Comment to Header\' to check if any email was really scanned by copfilter.<br />This is an example of what gets inserted into the header of every the scanned email, for you to check if the email has been scanned:',
'copfilter testpop3-2' => 'These buttons send you an email to <a href=\'/cgi-bin/copfilter_mail.cgi\'><font color=\'#993300\'>Email address </font></a>, which contains either a Virus, Spam or a dang. attachment. This will help you to test the Copfilter POP3 &amp; SMTP Scanning. These outgoing emails will not be scanned while being sent from this machine.<br /><br /> They will be scanned while downloading them with your pop3 email client (if POP3 Scanning is enabled) or while arriving at your local smtp server (if incoming SMTP Scanning is enabled). <br /><br />Outgoing SMTP Scanning can only be tested with your own email client when sending outgoing email (if outgoing SMTP Scanning is enabled). You could also use the <a href=\'http://www.webmail.us/testvirus\' target=\'_blank\'>Anti-Virus Testing Tool</a> (not all are recognized, which is ok).',
'copfilter sanitizer' => 'Sanitizer',
'copfilter sanitizer method' => 'Sanitize Method (action: clean)',
#'copfilter sanitizer2' => 'P3PMail is very fast and secure <br /><br />Anomy is different,<br />mail connection aborts are possible when using Anomy!!',
#'copfilter sanitizer2' => 'P3PMail will parse dangerous html tags from<br />email messages to make them safer for viewing!<br /> URL Pictures embedded in html mail will not be displayed! <br /> Use Anomy at your own risk, it is not recommended.',
#'copfilter sanitizer2' => 'P3PMail will parse dangerous html tags from<br />email messages to make them safer for viewing!<br /> URL Pictures embedded in html mail will not be displayed!',
'copfilter sanitizdes' => '** UNSTABLE, Sanitize function (P3PMail) will remove dangerous HTML tags (like pictures) from email messages. <br /> If an email contains a non-RFC compliant MIME attachment, P3PMail will damage it (CRC Errors). <br />It is safer to turn this option OFF.',
'copfilter no daemon' => 'no daemon',
'copfilter q_from' => 'From:',
'copfilter q_to' => 'To:',
'copfilter q_subject' => 'Subject:',
'copfilter q_date' => 'File date:',
'copfilter q_virusname' => 'Virus name:',
'copfilter q_filename' => 'File name:',
'copfilter start0' => 'Starting',
'copfilter stop0' => 'Stopping',
'copfilter restart0' => 'Restarting',
'copfilter restart1' => 'Now restarting all services',
'copfilter restart2' => 'Please wait upto 2 min for messages to appear...',
'copfilter mailing list1' => 'Copfilter Mailing List',
'copfilter mailing list2' => 'subscribe here',
'copfilter mailing list3' => 'browse the Archives',
'copfilter update green' => '<font color=\'#339933\'>Green</font>: No updates required',
'copfilter update red' => '<font color=\'#993333\'>Red</font>: Update recommended',
'copfilter back' => 'Back to the copfilter configuration page',
'copfilter log' => 'Copfilter log files',
'copfilter clamd_counter' => 'Unable to write clamd_counter.conf file',
'copfilter avg_counter' => 'Unable to write avg_counter.conf file',
'copfilter fprot_counter' => 'Unable to write fprot_counter.conf file',
'copfilter rules_du_jour_counter' => 'Unable to write rules_du_jour_counter.conf file',
'copfilter invalid pop3 quarantine timeperiod' => 'Invalid value (number of days) to remove emails in pop3 quarantine',
'copfilter invalid smtp quarantine timeperiod' => 'Invalid value (number of days) to remove emails in smtp quarantine',
'copfilter days' => 'days',
'copfilter hours' => 'hours',
'copfilter weeks' => 'weeks',
'copfilter months' => 'months',
'copfilter years' => 'years',
'copfilter usage' => '<b><u>In order to configure copfilter, follow these steps for each section:</u></b><br />1. Configure Settings<br />2. Save Settings<br />3. Restart service if required<br /><br /> All Services are transparent, which means that no client configuration is necessary.',
'copfilter error messages' => 'Error Messages:',
'copfilter enable havp' => '"Scan HTTP traffic for viruses" must be enabled if you wish to enable "Filter HTTP traffic for Internet Junk"',
'copfilter enable frox' => '"Scan incoming FTP downloads on GREEN" must be enabled if you wish to enable "Scan FTP traffic for viruses"',
'copfilter monit_enable0' => 'Monitor all enabled services *',
'copfilter monit_enable1' => '<a href=\'https://',
'copfilter monit_enable2' => ':446\'  target=\'_blank\'> Monit Service Manager </a>',
'copfilter monit_enable3' => '<u>Note:</u> <br /> 1. Monit will only monitor services that currently are running, as configured per webgui. <br />2. If any monitored service fails, then monit will within 60 seconds automatically restart that service<br /> &nbsp; &nbsp; and send a notification to given <a href=\'/cgi-bin/copfilter_mail.cgi\'><font color=\'#993300\'>Email Adress</font></a>. <br />3. If any monitored service is stopped manually on the ipcop command line then monitoring for that<br /> &nbsp; &nbsp; service will stop, restarting the service manually will NOT enable monitoring again. <br />4. To re-enable monitoring of all enabled services, restart the monit service. <br />5. The Monit Service Manager has a list of all currently monitored services. <br />6. Authorization for Monit Service Manager: user admin and same password as in ipcop webgui. <br />7. SMTP-AUTH will not be used to send monit email notifications. <br />8. Monit will only start if you have configured an email address and if you have an active internet connection.',
#'copfilter virus_discard_and_adminnotif' => '"Discarding of SMTP virus emails" and  "Send a copy of virus notification message to Email address" have both been enabled. <br />This is not supported. If SMTP virus mail discarding has been enabled, no admin notifications will be sent, please turn off the admin notifications.',
'copfilter virus_discard_and_adminnotif' => 'XXXX',
'copfilter clamd virus ezips' => 'Treat encrypted archives as viruses *',
'copfilter attachment renamer' => 'Attachment renamer (renattach)',
'copfilter attachment renamer2' => 'Files with the following extensions will be renamed, if dangerous attachment scanning has been enabled. <br />ADE, ADP, BAS, BAT, CHM, CMD, COM, CPL, CRT, EML, EXE, HLP, HTA, INF, INS, ISP, JS, JSE,<br /> LNK, MDB, MDE, MSC, MSH, MSI, MSP, MST, NWS, OCX, PCD, PIF, REG, SCR, SCT, SHB, SHS,<br /> URL, VB, VBE, VBS, WSC, WSF, WSH &nbsp;  &nbsp;  &nbsp; (manual configuration in renattach.conf) ',
'copfilter send q_mail' => 'Perform actions',
'copfilter send q_mail4' => 'emails marked in this column will be resent (only text part of the email, without attachments)',
'copfilter send q_mail5' => 'sender email addresses from these emails will be added to the whitelist',
'copfilter send q_mail6' => 'emails to be deleted',
'copfilter send q_mail whitelist' => 'Add recipients to whitelist',
'copfilter send q_mail2' => 'Remove all emails from this quarantine (CAUTION)',
'copfilter pop3 spam whitelist' => 'Use Copfilter <a href=\'/cgi-bin/cp_spam_whitelist/index.php\' target=\'_blank\'>Whitelist</a> <br />and <a href=\'/cgi-bin/cp_spam_whitelist/index.php\' target=\'_blank\'>Blacklist</a> +++',
'copfilter pop3 spam whitelist2' => '+ Viruses will only be found if at least one virus scanner in Copfilter AntiVirus Section is "ON".<br />++ Spam emails will only be detected if Spamassassin is "ON" in Copfilter AntiSpam section. <br />+++ If sender address is in whitelist, spam scanning will be skipped, if in blacklist, mailsubject will be tagged as spam.',
'copfilter smtp spam whitelist' => 'Use Copfilter <a href=\'/cgi-bin/cp_spam_whitelist/index.php\' target=\'_blank\'>Whitelist</a> <br />and <a href=\'/cgi-bin/cp_spam_whitelist/index.php\' target=\'_blank\'>Blacklist</a> +++',
'copfilter smtp spam whitelist2' => '<br /><u>Note:</u><br />1. "Enable ProxSMTP to filter outgoing traffic on .." needs to be enabled for all other options to work.<br />
2. Increase timeout setting in your email client or MTA when sending SMTP Emails through Copfilter:<br />
It should be set to the time your email client or MTA would need to send the largest possible email<br />
(ex: max 10MB emails: set the timeout slightly higher than the time it takes to send the 10MB email)<br />
Ex: Thunderbird -> Tools -> Options -> Advanced -> Connection Timeout (change 1800 and restart thunderbird)<br />
Ex: MS Exchange -> Properties of Virtual SMTP Server -> Delivery (ex. 30min)

<br /><br />+ Viruses will only be found if at least one virus scanner in Copfilter AntiVirus Section is "ON".<br />++ Spam emails will only be detected if Spamassassin is "ON" in Copfilter AntiSpam section. <br /> +++ If sender address is in whitelist, spam scanning will be skipped. If sender address is in blacklist, then email will be discarded.<br /> ++++ Greylisting will delay all incoming emails (15-30min) except those in the whitelist.',
'copfilter whitelist outgoing email' => 'Add email addresses from <b>outgoing</b> email to Copfilter****',
'copfilter whitelist outgoing email2' => 'Except when sender=recipient, internal email address should not be added into the whitelist, <br />as all incoming email to this address would then be whitelisted.',
'copfilter whitelist outgoing email3' => 'Send email to any external address (email will be discarded), with the following text in the body:<br />(multiple lines possible) <br />copfilter_add_to_whitelist &nbsp; &nbsp; youraddress@domain.com  <br />copfilter_remove_from_whitelist &nbsp; &nbsp; adress@domain.com',
'copfilter whitelist' => '<a href=\'/cgi-bin/cp_spam_whitelist/index.php\' target=\'_blank\'>Whitelist</a>',
'copfilter whitelist manager' => '<a href=\'/cgi-bin/cp_spam_whitelist/index.php\' target=\'_blank\'>Copfilter Whitelist Manager</a>',
'copfilter digest manager' => '<a href=\'/cgi-bin/cp_digest_whitelist/index.php\' target=\'_blank\'>Copfilter Spam Digest Manager</a>',
'copfilter wh_cmd_mode1' => 'Enable Copfilter',
'copfilter wh_cmd_mode2' => 'modifications via <a href=\'http://www.copfilter.org/files/screenshots/330_email_notification_whitelist_management.png\' target=\'_blank\'>email</a>*****',
'copfilter score_too_high' => 'Could not save settings. The SMTP_SPAM_SCAN_QUARANTINE_SCORE_LEVEL must be smaller than the SMTP_SPAM_SCAN_DISCARD_SCORE_LEVEL',
'copfilter disable_spam_scanning' => 'Disable all spam scanning on <b>outgoing</b> email from internal network',
'copfilter imap_des' => '1. This allows you to train the Bayesian classifier in Spamassassin by fetching emails from a remote IMAP server.<br />2. On the IMAP server, create two folders on the same level like INBOX: "spam" and "not-spam". <br />3. Copy or move at least 200 spam and 200 not-spam emails into these folders (emails tagged as *** SPAM *** can be used as well).<br />4. No bayes scoring will occur if less than 200 emails are trained (try  <a href=\'http://www.spamarchive.org/\' target=\'_blank\'>spamarchive.org</a> if you need more spam for training). <br />5. Execute the "Run Bayes Training Now" button (this will actually emtpy these folders on your IMAP server). <br />6. Training takes about one hour for 400 emails. <br />7. Execute tail -f /var/log/messages on the console to follow the status if you like (per email one dot will be printed).<br />8. Moving <a href=\'http://www.sophos.com/spaminfo/explained/spamglossary.html#falsenegative\' target=\'_blank\'>false negatives</a> to the spam folder and <a href=\'http://www.sophos.com/spaminfo/explained/spamglossary.html#falsepositive\' target=\'_blank\'>false positives</a> to the non-spam folder will improve bayes scoring significantly. <br />9. An <a href=\'http://www.copfilter.org/files/screenshots/340_email_notification_imap_bayes.png\' target=\'_blank\'>email report</a> with the results will be sent to <a href=\'/cgi-bin/copfilter_mail.cgi\'><font color=\'#993300\'>Copfilter-Email Address.</font></a> <br />10. Now examine the email headers of any new email, they should contain bayes scoring, similar to:<br />&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <I>*  3.5 BAYES_99 BODY: Bayesian spam probability is 99 to 100%</I>  <br />11. Downloading emails from IMAP server will only work if Bayes Scoring in Spamassassin is turned to ON. <br />12. If required the folders can be entered in this way as well: folder/subfolder/spam <br />13. If you need an ampersand (&) in the folder name, escape it with three backslashes: "\\\\\&ANY-ffentliche Ordner"  <br />14. When creating folders on the imap server, some imap clients create folders like "INBOX.spam" instead of "spam", so try this as well. <br />15. These settings are stored in /var/log/copfilter/default/opt/tools/bin/DMZS-sa-learn.pl which actually retrieves the emails from the IMAP server.',
'copfilter imap_daily' => 'Run bayes training <br />daily (0:55)',
'copfilter imap_enable' => 'Enable Bayesian Scoring <br />in Spamassassin',
'copfilter imap_server' => 'IMAP Server (IP:Port)',
'copfilter imap_ssl' => 'Use with SSL',
'copfilter imap_spam_folder' => 'Folder which contains spam mails',
'copfilter imap_no_spam_folder' => 'Folder which contains ham mails',
'copfilter invalid imap_server' => 'IMAP Server is invalid',
'copfilter missing imap_server' => 'IMAP Server is missing',
'copfilter imap_user' => 'IMAP SPAM Username',
'copfilter missing imap_user' => 'Missing IMAP SPAM Username',
'copfilter imap_pass' => 'IMAP SPAM Password',
'copfilter missing imap_pass' => 'Missing IMAP SPAM Password',
'copfilter imap_debug' => 'IMAP Debug',
'copfilter imap_run_now' => 'Run Bayes Training Now',
'copfilter redip_alias' => 'Red IP Alias Address <br /> (if this is empty the current <br />RED IP Address will be used)',
'copfilter redip_alias interface' => 'Red IP Alias Ethernet Interface',
'copfilter invalid redip_alias' => 'Invalid Red IP Alias Address',
'copfilter clamstats' => 'ClamAV Statistics',
'copfilter clamstats2' => '<a href=\'/cgi-bin/clamstats.cgi\' target=\'_blank\'>Text</a> &nbsp; (immediate updates)<br /><a href=\'/cgi-bin/virus/display.pl\' target=\'_blank\'>Graph</a> (weekly updates, starts after one week)',
'copfilter spamstats_long' => '<u><b>SpamAssassin Statistics</u></b>',
'copfilter spamstats' => '<a href=\'/cgi-bin/spamstats.cgi\' target=\'_blank\'>SpamAssassin Statistics (text)</a>',
'copfilter havp_viruslog' => '<a href=\'/cgi-bin/havp_viruslog.cgi\' target=\'_blank\'>HAVP Virus Log (text)</a>',
'copfilter all_stats' => '<a href=\'/cgi-bin/clamstats.cgi\' target=\'_blank\'>AntiVirus Statistics - text</a> &nbsp; (ClamAV, immediate updates)<br /><a href=\'/cgi-bin/virus/display.pl\' target=\'_blank\'>AntiVirus Statistics - graph</a> (ClamAV, weekly updates, starts after one week) <br /><br /><a href=\'/cgi-bin/spamstats.cgi\' target=\'_blank\'>AntiSpam Statistics - text</a> (SpamAssassin) <br /><br /><a href=\'/cgi-bin/havp_viruslog.cgi\' target=\'_blank\'>HTTP Virus Log - text</a> (HAVP)',
'copfilter january' => 'January',
'copfilter february' => 'February',
'copfilter march' => 'March',
'copfilter april' => 'April',
'copfilter may' => 'May',
'copfilter june' => 'June',
'copfilter july' => 'July',
'copfilter august' => 'August',
'copfilter september' => 'September',
'copfilter october' => 'October',
'copfilter november' => 'November',
'copfilter december' => 'December',
'copfilter day' => 'Day',
'copfilter month' => 'Month',
'copfilter year' => 'Year',
'copfilter show' => 'Show',
'copfilter daily spam digest' => 'Send daily  <a href=\'http://www.copfilter.org/files/screenshots/350_email_notification_daily_spam_digest.png\' target=\'_blank\'>spam digest</a> (only from emails in spam quarantine from the last 24h) to recipients in <a href=\'/cgi-bin/cp_digest_whitelist/index.php\' target=\'_blank\'>Digest Manager</a>',
'copfilter menu_status' => 'Status',
'copfilter menu_mail' => 'Email',
'copfilter menu_monit' => 'Monitoring',
'copfilter menu_pop3' => 'POP3 Filter',
'copfilter menu_smtp' => 'SMTP Filter',
'copfilter menu_http' => 'HTTP Filter',
'copfilter menu_ftp' => 'FTP Filter',
'copfilter menu_antispam' => 'AntiSpam',
'copfilter menu_antivirus' => 'AntiVirus',
'copfilter menu_testlog' => 'Tests & Logs',
'copfilter antispam' => 'AntiSpam',
'copfilter antivirus' => 'AntiVirus',
'copfilter testdebug' => 'Tests &amp; Logs',
'copfilter skip restart' => 'Skip Service Restart',
'copfilter spamd_enable' => 'Enable Spamassassin (necessary to detect spam)*',
'copfilter smtp_greylisting' => 'Enable SMTP <a href=\'http://www.greylisting.org\' target=\'_blank\'>Greylisting</a>++++',
'copfilter missing spamscanner' => '<font color=\'#993333\'>WARNING: You have enabled either POP3 or SMTP SPAM scanning, but you have not enabled Spamassassin. <br />Spam detection will only work if Spamassassin has been enabled (Copfilter -> AntiSpam).</font>',
'copfilter missing virusscanner' => '<font color=\'#993333\'>WARNING: You have enabled either POP3, SMTP or FTP VIRUS scanning, but you have not enabled a Virus Scanner. <br />Virus Scanning will only work if either ClamAV or F-Prot (if installed) is enabled as well (Copfilter -> AntiVirus).</font>',
'copfilter missing_mail' => '<font color=\'#993333\'>WARNING: No Email Address has been set in Copfilter -> Email webgui &nbsp; Some programs might fail if no Email Address has been set!</font>',
'copfilter missing_smtp_host' => '<br /><font color=\'#993333\'>WARNING: No SMTP server has been set in Copfilter -> Email webgui &nbsp; Some programs might fail if no SMTP Server has been set!</font>',
'copfilter smtp_greylisting' => 'Enable SMTP Greylisting ++++',
'copfilter greylisting_relay' => 'Domains which will be accepted for relaying through greylisting, separated by  spaces (" ")',
'copfilter clamd phishing_note' => 'The options for enable/disable these 3rd-party signatures <br />are displayed only, if this option is set to *on*!',
'copfilter clamd phishing_sigs' => 'Enable unofficial (3rd-party) ClamAV-<a href=\'http://www.sanesecurity.com/clamav/\' target=\'_blank\'>signatures 
<br /> (+ optimized updates according to providers) <br />
and enable display of database switches.',
'copfilter spamd_bayes_00' => 'SPAM Score for bayesian SPAM Probability of 0% to 1%, default is -2.6',
'copfilter spamd_bayes_05' => 'SPAM Score for bayesian SPAM Probability of 1% to 5%, default is -0.4',
'copfilter spamd_bayes_20' => 'SPAM Score for bayesian SPAM Probability of 5% to 20%, default is -2.0',
'copfilter spamd_bayes_40' => 'SPAM Score for bayesian SPAM Probability of 20% to 40%, default is -1.0',
'copfilter spamd_bayes_50' => 'SPAM Score for bayesian SPAM Probability of 40% to 60%, default is 0.0',
'copfilter spamd_bayes_60' => 'SPAM Score for bayesian SPAM Probability of 60% to 80%, default is 1.0',
'copfilter spamd_bayes_80' => 'SPAM Score for bayesian SPAM Probability of 80% to 95%, default is 2.0',
'copfilter spamd_bayes_95' => 'SPAM Score for bayesian SPAM Probability of 95% to 99%, default is 3.0',
'copfilter spamd_bayes_99' => 'SPAM Score for bayesian SPAM Probability of 99% to 100%, default is 3.5',
'copfilter redip_alias_netmask' => 'Red IP Alias Address Netmask<br /> (if this is empty default will be used)',
'copfilter invalid mailserver port' => 'You have entered an IP Address for the Mailserver but the Port number is missing',
'copfilter allow mail from ip' => 'Allow <b>incoming</b> email only from this IP Address(es): <br /> (if more than one separate by spaces and set into quotes) <br />(if empty email from any IP Address is allowed)',
'copfilter invalid allow_mail_only_from_ip' => 'Invalid ip address for option "Allow incoming email only from one IP Address"',
'copfilter status_on_access' => 'ON ACCESS',
'copfilter reject_instead_of_discard_email' => 'Reject email instead of discarding (uses SMTP 550 instead of SMTP 250 error code)+++++',
'copfilter reject_instead_of_discard_email2' => '+++++ Discarding email as used in above options results in accepting email (SMTP 250) and discarding it afterwards (sender will not know that the email has been discarded). This option now rejects the email (SMTP 550) right away (instead of accepting), so that the sending mail server knows the email has not been delivered. With this option enabled the sender of a legitimate email will get an error message indicating that the email has not been delivered.',
'copfilter http_all_off' => 'HAVP HTTP Virus Scanning has been enabled, but no Virus Scanner is on. Please turn on a virus scanner or turn off HAVP Virus Scanning.',
'copfilter http_fprot_free_only' => 'Only Free Version of Fprot is installed, which does not support HTTP Scanning',
'copfilter next update1' => 'Next update will be performed in ',
'copfilter next update2' => 'Minutes ...',
'copfilter sigdates' => 'Signature Date:',
'copfilter domains' => 'Permitted Domains (e.g. gmx.de,web.de):',
'copfilter http_clamav_library' => 'Enable ClamAV Virus Scanner in Library Mode',
'connected' => 'Connected', 
'connecting' => 'Connecting...', 
'idle' => 'Idle',
'clamav_database' => 'ClamAV databases',
'clamav_update' => '  minutes until next Freshclam update...',
'avg_update' => '  minutes until next AVG update...',
'fprot_update' => '  minutes until next F-Prot update...',
'google_database' => 'Google database',
'securiteinfo_database' => 'Securiteinfo databases',
'malware_database' => 'MalwarePatrol database',
'sanesec_database' => 'Sanesecurity databases',
'lw_database' => 'Andrew Lewis databases',
'msrbl_database' => 'MSRBL databases',
'oitc_database' => 'OITC databases',
'bland_database' => 'Bill Landry databases',
'jfld_database' => 'Julian Field databases',
'crdf_database' => 'CRDF databases',
'bofhland_database' => 'BOFHLAND databases',
'copfilter clamd thrdp_gui' => 'Show switches for 3rd-party-sigs',
'copfilter clamd thrdp_notif' => 'send update email notification <font color=\'#993300\'>**</font>',
'copfilter clamd add_info' => 'add database infos to scanned mail header/footer',
'copfilter clamd thrdp_info' => '*** Changes will take effect within 5 minutes',
'copfilter clamd thrdp_info2' => '**** Possible settings: <b>off</b>, <b>on</b> (CLAMD only) and <b>havp</b> (CLAMD and LIBCLAMAV)',
'copfilter clamd thrdp_info3' => '***** Provided by Sanesecurity',
'copfilter clamd thrdp_info4' => '****** To use all databases you need at least 2GB RAM, a 2GHz CPU and 1GB swapfile!',
'copfilter clamd thrdp_info5' => 'Settings for 3rd-party databases:',
'copfilter clamd thrdp_info6' => 'Save settings without restarting services ***',
'copfilter clamd thrdp_info7' => 'Used 3rd-party databases: ',
'copfilter clamd thrdp_info8' => '<font color=\'#993300\'>*******</font> Writes Infos like "X-Copfilter-XXX-Scanned: ClamAV using xxx.xdb - yyyy-MM-dd hh:mm" to header/footer.',
'copfilter upd_mail_notif' => 'Send update mail notification',
'copfilter upd_mail_note' => '** Send update mail notification for ClamAV, AVG, F-Prot und Spamassassin updates as well as for Bayes-Training.',
'copfilter upd_mail_notev2' => '** Send update mail notification for ClamAV, F-Prot und Spamassassin updates as well as for Bayes-Training.',
#'copfilter' => '',
#'' => '',
# not used anymore:

);
